PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #92

5.3 Orientar as Secretarias para selecao/priorizacao dos processos
06/08/2021 01:53 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 03/16/2021
Priority: Alta Due date: 03/30/2021
Assignee: Rita de Cassia B. Oliveira (COGER) % Done: 30%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Orientar as Secretarias para selegdo/priorizacdo dos processos

History

#1 - 09/14/2021 08:46 PM - Solange Lima Gomes (COGER)
- Parent task deleted (#89)

#2 - 10/08/2021 09:23 PM - Francisco Jose (COGER)
- Assignee set to Rita de Cassia B. Oliveira (COGER)
- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added
